div.hero {
    width: 100%;
    height: 90svh;
}
.swiper-slide {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.sl1 {
    background-image: url("../img/header1.png");
}
.sl2 {
    background-image: url("../img/header2.png");
}
.sl3 {
    background-image: url("../img/header3.png");
}
.swiper-slide {
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}